
@font-face {
    font-family: 'Yellix-Bold';
    src: url('hinted-Yellix-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Yellix-Medium';
    src: url('hinted-Yellix-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix-Regular';
    src: url('hinted-Yellix-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix-SemiBold';
    src: url('hinted-Yellix-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
